Subject: Correcting the Flaws in the First Ammendment
From: [email-masked] (drieux, just drieux)
Date: Fri, 3 Mar 1995 02:36:59 GMT
Newsgroups: ont.general,tor.general,alt.net.scandal,news.admin.misc,alt.politics.correct,talk.politics.misc

In article [email-masked], [email-masked] writes:
]I have two things to say about this nutsieness:  1) The Nebraskan has sex on 
]his mind.  Maybe a visit to the vets to get his balls clipped would help keep 
]him mind off sex and 2.) The Supreme Court ruled some time ago that "common 
]carriers" may not censor communications flowing over their lines--this, when 
]some tele company (I believe it was our dearly beloved PacTel) said that the 
]Dial Sex calls were offensive.   Since Internet uses common carriers in 
]addition to the backbone, that ruling seems to me to make the censorship issue 
]moot.

I think the Point of the NEW Legislation is to Correct this
Previous Glaring Flaw in the Supreme Court's Irrational Conclusions
about the Nature of Privacy and the efficacy of having a First Ammendment.

Hopefully after we have been able to Upgrade the On-Line Community
so that Any Offensive Material Will be Banned, and anyone contravening
the Ban Has been Arrested and sent to the New Relocation Facilities,
we will be able to look at the Problem of other Media, and in this
way hopefully arrive at the point where those who Fail To Turn In
anyone who is suspected of Thought Crimes will be Detained as
clearly Dangerous Enemies of the State!

You will, of course, note, that the Fine Folks in Tennasee have
already been able to Arrest and Prosecute SexDeviants who had a
bulletin board in California.....

Why should the InterNet be any LESS PROTECTED than the rest
of the country from the Threat of UnBridledThought????

ciao
drieux

---

This is Not a .sigfile addendum to the Post.
You are just reading beyond the edge.